<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.9200</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.9600</MDI>
      <MDI key="STATISTICS_MEAN">20.5924</MDI>
      <MDI key="STATISTICS_STDDEV">5.7071</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
